;****************************************
; General
;****************************************

; Description
; A drush makefile for CiviCRM.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; CiviCRM core
;****************************************

; Checking for new updates at:
; https://civicrm.org/download/list

libraries[civicrm][destination] = modules
libraries[civicrm][directory_name] = civicrm
libraries[civicrm][download][type] = get
libraries[civicrm][download][url] = https://download.civicrm.org/civicrm-4.6.28-drupal.tar.gz?rtype=lts

; https://issues.civicrm.org/jira/browse/CRM-17521
; https://www.drupal.org/node/2610290
libraries[civicrm][patch][17521] = https://www.drupal.org/files/issues/CRM-17521.patch

; https://www.drupal.org/node/2679753
libraries[civicrm][patch][2679753] = https://www.drupal.org/files/issues/2679753-1.patch

; Allow anonymous users to access ajax path : https://www.drupal.org/node/2877829
; https://github.com/civicrm/civicrm-core/pull/7637/commits/a63b2100fa759fd296b4c0158eff668589f83d18
libraries[civicrm][patch][2877829] = https://www.drupal.org/files/issues/CRM-17812_allow_ajax_access_to_anonymous_users_0.diff

; Include translation.
includes[] = "civicrm-l10n.make"

;****************************************
; End
;****************************************
